{
    "tlSources": {
        "add_new_source": "\u0cb9\u0cca\u0cb8 \u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "type": "\u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "type_explica": "\u0cae\u0cc2\u0cb2 \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "article": "\u0cb2\u0cc7\u0c96\u0ca8",
        "inbook": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb8\u0c82\u0caa\u0cc1\u0c9f\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0cb2\u0cc7\u0c96\u0ca8",
        "book": "\u0caa\u0cc1\u0cb8\u0ccd\u0ca4\u0c95",
        "phdthesis": "\u0caa\u0cbf\u0c8e\u0c9a\u0ccd\u0ca1\u0cbf \u0caa\u0ccd\u0cb0\u0cac\u0c82\u0ca7",
        "electronical": "\u0cb5\u0cbf\u0ca6\u0ccd\u0caf\u0cc1\u0ca8\u0ccd\u0cae\u0cbe\u0ca8 \u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2",
        "misc": "\u0cb5\u0cbf\u0cb5\u0cbf\u0ca7",
        "author_creator": "\u0cb2\u0cc7\u0c96\u0c95\/\u0cb8\u0cc3\u0cb7\u0ccd\u0c9f\u0cbf\u0c95\u0cb0\u0ccd\u0ca4",
        "author_creator_explica": "\u0cae\u0cc2\u0cb2\u0ca6 \u0cb8\u0cc3\u0cb7\u0ccd\u0c9f\u0cbf\u0c95\u0cb0\u0ccd\u0ca4. \u0cb2\u0cc7\u0c96\u0c95 \u0c85\u0ca5\u0cb5\u0cbe \u0cb8\u0cc3\u0cb7\u0ccd\u0c9f\u0cbf\u0c95\u0cb0\u0ccd\u0ca4\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cb2\u0cc1 \u0cb9\u0cc6\u0cb8\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0c9f\u0cc8\u0caa\u0ccd \u0cae\u0cbe\u0ca1\u0cbf. \u0ca8\u0cc0\u0cb5\u0cc1 \u0c92\u0c82\u0ca6\u0cc1 \u0c95\u0cc3\u0ca4\u0cbf\u0c97\u0cc6 \u0c85\u0ca8\u0cc7\u0c95 \u0cb2\u0cc7\u0c96\u0c95\u0cb0\u0cc1\/\u0cb8\u0cc3\u0cb7\u0ccd\u0c9f\u0cbf\u0c95\u0cb0\u0ccd\u0ca4\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1",
        "title": "\u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "title_explica": "\u0cae\u0cc2\u0cb2\u0ca6 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "year": "\u0cb5\u0cb0\u0ccd\u0cb7",
        "year_explica": "\u0c95\u0cc3\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb5\u0cb0\u0ccd\u0cb7",
        "venue": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb5\u0cc7\u0ca6\u0cbf\u0c95\u0cc6",
        "venue_explica": "\u0c95\u0cc3\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb5\u0cc7\u0ca6\u0cbf\u0c95\u0cc6. \u0c92\u0c82\u0ca6\u0cc1 \u0cb2\u0cc7\u0c96\u0ca8\u0ca6 \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cad\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf, \u0c88 \u0c95\u0ccd\u0cb7\u0cc7\u0ca4\u0ccd\u0cb0\u0cb5\u0cc1 \u0c86 \u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb8\u0c82\u0caa\u0cc1\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc2\u0c9a\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0caa\u0cc1\u0cb8\u0ccd\u0ca4\u0c95\u0ca6 \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cad\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf, \u0c85\u0ca6\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb6\u0c95\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0ca8\u0cbf\u0ca7\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6.",
        "pages": "\u0caa\u0cc1\u0c9f\u0c97\u0cb3\u0cc1",
        "pages_explica": "\u0c95\u0cc6\u0cb2\u0cb8\u0ca6 \u0caa\u0cc1\u0c9f \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6. \u0c92\u0c82\u0ca6\u0cc1 \u0cb2\u0cc7\u0c96\u0ca8\u0ca6 \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cad\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf, \u0c87\u0ca6\u0cc1 \u0c9c\u0cb0\u0ccd\u0ca8\u0cb2\u0ccd \u0c85\u0ca5\u0cb5\u0cbe \u0cb8\u0c82\u0caa\u0cc1\u0c9f\u0ca6\u0cca\u0cb3\u0c97\u0cbf\u0ca8 \u0caa\u0cc1\u0c9f\u0ca6 \u0cb5\u0ccd\u0caf\u0cbe\u0caa\u0ccd\u0ca4\u0cbf\u0caf\u0cbe\u0c97\u0cbf\u0ca6\u0cc6. \u0caa\u0cc1\u0cb8\u0ccd\u0ca4\u0c95\u0ca6 \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cad\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf, \u0c88 \u0c95\u0ccd\u0cb7\u0cc7\u0ca4\u0ccd\u0cb0\u0cb5\u0cc1 \u0c90\u0c9a\u0ccd\u0c9b\u0cbf\u0c95\u0cb5\u0cbe\u0c97\u0cbf\u0cb0\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6, \u0c86\u0ca6\u0cb0\u0cc6 \u0c92\u0c9f\u0ccd\u0c9f\u0cc1 \u0caa\u0cc1\u0c9f\u0c97\u0cb3 \u0cae\u0cca\u0ca4\u0ccd\u0ca4\u0ca6\u0cbf\u0c82\u0ca6 \u0ca4\u0cc1\u0c82\u0cac\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "\u0c95\u0cc6\u0cb2\u0cb8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0ca8\u0cbf\u0ca7\u0cbf\u0cb8\u0cc1\u0cb5 URL. \u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf\u0cb5\u0cbe\u0c97\u0cbf, \u0c85\u0ca6\u0cc1 \u0c87\u0cb0\u0cc1\u0cb5 \u0caa\u0cc1\u0c9f \u0c85\u0ca5\u0cb5\u0cbe \u0c85\u0ca6\u0cb0 \u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cc8\u0cb8\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0ca6 \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cbe\u0ca3\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "\u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0ca8\u0cbf\u0ca7\u0cbf\u0cb8\u0cc1\u0cb5 \u0ca1\u0cbf\u0c92\u0c90",
        "journal": "\u0c9c\u0cb0\u0ccd\u0ca8\u0cb2\u0ccd",
        "publisher": "\u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb6\u0c95\u0cb0\u0cc1",
        "institution": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6",
        "edit_source": "\u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf",
        "bibliography": "\u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cb8\u0cc2\u0c9a\u0cbf",
        "elsewhere": "\u0cac\u0cc7\u0cb0\u0cc6 \u0c95\u0ca1\u0cc6",
        "statements": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0c97\u0cb3\u0cc1",
        "added_new_statement": "\u0cb9\u0cca\u0cb8 \u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "manage_statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cbf\u0cb0\u0ccd\u0cb5\u0cb9\u0cbf\u0cb8\u0cbf",
        "statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6",
        "added_new_link_w_statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb9\u0cca\u0cb8 \u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "involvement": "\u0cad\u0cbe\u0c97\u0cb5\u0cb9\u0cbf\u0cb8\u0cc1\u0cb5\u0cbf\u0c95\u0cc6",
        "sources": "\u0cae\u0cc2\u0cb2\u0c97\u0cb3\u0cc1",
        "add_new_statement": "\u0cb9\u0cca\u0cb8 \u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "pos_in_src": "\u0cae\u0cc2\u0cb2\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0ca8 \u0cb8\u0ccd\u0ca5\u0cbe\u0ca8",
        "source": "\u0cae\u0cc2\u0cb2",
        "linked_with": "\u0ca8\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95 \u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0ca6\u0cc6",
        "linked_with_entity": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0cb8\u0cb2\u0cc1 \u0c87\u0cb0\u0cc1\u0cb5 \u0c98\u0c9f\u0c95",
        "linked_with_involvement": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0c98\u0c9f\u0c95\u0ca6 \u0c92\u0cb3\u0c97\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0cb5\u0cbf\u0c95\u0cc6",
        "added_new_source": "\u0cb9\u0cca\u0cb8 \u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6.",
        "deleted_link_w_statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cbf\u0ca8 \u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "deleted_statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6, \u0c8f\u0c95\u0cc6\u0c82\u0ca6\u0cb0\u0cc6 \u0c85\u0ca6\u0cb0\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c95\u0cc7\u0cb5\u0cb2 \u0c92\u0c82\u0ca6\u0cc1 \u0cb2\u0cbf\u0c82\u0c95\u0ccd \u0cae\u0cbe\u0ca4\u0ccd\u0cb0 \u0c89\u0cb3\u0cbf\u0ca6\u0cbf\u0ca6\u0cc6",
        "volume": "\u0caa\u0cb0\u0cbf\u0cae\u0cbe\u0ca3",
        "volume_explica": "\u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cb5\u0cbe\u0ca6 \u0c9c\u0cb0\u0ccd\u0ca8\u0cb2\u0ccd\u0ca8 \u0cb8\u0c82\u0caa\u0cc1\u0c9f",
        "issue": "\u0cb5\u0cbf\u0cb7\u0caf",
        "issue_explica": "\u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cb5\u0cbe\u0ca6 \u0cb8\u0c82\u0caa\u0cc1\u0c9f\u0ca6 \u0cb8\u0c82\u0c9a\u0cbf\u0c95\u0cc6",
        "medium": "\u0cae\u0ca7\u0ccd\u0caf\u0cae",
        "random_actor": "\u0caf\u0cbe\u0ca6\u0cc3\u0c9a\u0ccd\u0c9b\u0cbf\u0c95 \u0ca8\u0c9f",
        "random_place": "\u0caf\u0cbe\u0ca6\u0cc3\u0c9a\u0ccd\u0c9b\u0cbf\u0c95 \u0cb8\u0ccd\u0ca5\u0cb3",
        "random_time": "\u0caf\u0cbe\u0ca6\u0cc3\u0c9a\u0ccd\u0c9b\u0cbf\u0c95 \u0cb8\u0cae\u0caf",
        "random_tag": "\u0caf\u0cbe\u0ca6\u0cc3\u0c9a\u0ccd\u0c9b\u0cbf\u0c95 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd",
        "broader": "\u0c85\u0c97\u0cb2\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "narrower": "\u0c95\u0cbf\u0cb0\u0cbf\u0ca6\u0cbe\u0ca6",
        "involvement_in_statement": "\u0cb9\u0cc7\u0cb3\u0cbf\u0c95\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0cbe\u0cb2\u0ccd\u0c97\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0cb5\u0cbf\u0c95\u0cc6",
        "entity_of_origin": "\u0cae\u0cc2\u0cb2\u0ca6 \u0c98\u0c9f\u0c95",
        "entity_target": "\u0c97\u0cc1\u0cb0\u0cbf \u0c98\u0c9f\u0c95",
        "about_backgrounds": "\"\u0cb9\u0cbf\u0ca8\u0ccd\u0ca8\u0cc6\u0cb2\u0cc6\" \u0cb5\u0cbf\u0cad\u0cbe\u0c97\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "about_backgrounds_text": "\"\u0cb9\u0cbf\u0ca8\u0ccd\u0ca8\u0cc6\u0cb2\u0cc6\u0c97\u0cb3\u0cc1\" \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3 \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cad\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0cb5\u0cc6. \u0c85\u0cb5\u0cc1 \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd\u0ca8 \u0caa\u0ccd\u0cb0\u0cae\u0cbe\u0ca3\u0cbf\u0ca4 \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0cb5\u0cc6",
        "license": "\u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf",
        "license_explica": "\u0cae\u0cc2\u0cb2\u0ca6 \u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf \u0c85\u0ca5\u0cb5\u0cbe \u0c85\u0ca6\u0cb0 \u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0cc0\u0c95\u0cb0\u0ca3\u0c97\u0cca\u0c82\u0ca1 \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf.",
        "source_fulltext": "\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0caa\u0ca0\u0ccd\u0caf",
        "mentioned_places": "\u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1",
        "covers_timespan": "\u0cb8\u0cae\u0caf\u0cbe\u0cb5\u0ca7\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c92\u0cb3\u0c97\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "editor": "\u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0c95",
        "booktitle": "\u0caa\u0cc1\u0cb8\u0ccd\u0ca4\u0c95\u0ca6 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "isbn": "\u0c90\u0c8e\u0cb8\u0ccd\u0cac\u0cbf\u0c8e\u0ca8\u0ccd",
        "source_is_referenced_by_objects": "\u0cae\u0cc2\u0cb2\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "objects_referenced_in_source": "Objects referenced within the source"
    }
}